Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 17:46:39 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">NO!!! I wont Accept it I returned all the items why dont the courier check each items! I PUT ALL IN ONE BOX!!! 1 return the 3 items 1st and when I tried the shoes its too big for me thats why i return it also... ThenI put all in 1 box! Including the shoes I wont pay the item that I dont have!!!! I paid for 299 and return almost everything and you will just give me 123... This is not fair... Its your mistake on your end not on mine!!! I WILL WAIT FOR MY REFUND!!!! </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021, 7:24 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Maria,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thanks for getting in touch with us.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are truly sorry for the inconvenience caused to you.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that as we can check we have received only 3 items (Batman Printed Raglan Sleeves T-shirt with Full Length Jog Pants, Missy Backpack with Adjustable Shoulder Straps and Pouch and Plain Glossy Fanny Pack with Adjustable Strap and Buckle Closure) in the order id - 9629936919 and processed the refund for the same.</div>
<div><br></div>
<div>The refund amount of AED 123.25 for order ID 9629936919 has been processed from our side to your credit card under the transaction ID 169999990075316072 on 1/26/2021 and it will reflect in your account within 7 - 14 working days.</div>
<div>​<br>
</div>
<div>Please also be informed that we have not received the the item Low Ankle Sneakers with Lace-Up Closure. We request you to please share the return receipt for this item if you had returned this item also.</div>
<div>​<br>
</div>
<div dir="ltr">Looking forward to hear from you.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047211